Subject: RE: Citizens Deal
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 23 Jan 2002 07:25:59 -0800 (PST)

I talked to Craig Taylor last week.  He doesn't know anything about the deal.  Neither does Vickie Versen.  Neither does Clarissa Garcia Hanks.  Scott Neal is probably at a UBS mtg at the Houstonian today so I cannot specifically ask him.  Considering that Citizen's high burn this month was about 80 dth/day I suspect this deal didn't even make Scott's radar screen.

 -----Original Message-----
From: 	McMichael Jr., Ed  
Sent:	Tuesday, January 22, 2002 6:03 PM
To:	Dicarlo, Louis; Nemec, Gerald
Cc:	Parks, Joe
Subject:	RE: Citizens Deal

I need to know who on the East Desk knows about this deal.  I recall that you could not find anyone with knowledge, but I need you to confirm.  In addition, we need to know exactly what the deal is and what inventory we have, if any, that they just took away our agency on.  Please advise.
Regards,
Ed

 -----Original Message-----
From: 	Dicarlo, Louis  
Sent:	Tuesday, January 22, 2002 11:22 AM
To:	Nemec, Gerald
Cc:	McMichael Jr., Ed; Parks, Joe
Subject:	RE: Citizens Deal

Our Tennessee report of storage balances, which is printed from Tennessee's system, no longer shows the Citizens storage information.  This is consistent with the Tennessee rep telling us that Citizens revoked their agency (to Enron).  Have you seen a notice of termination yet?

If not, should I call the Citizens contact to inquire?  Should I have an attorney participate in that discussion?

Thanks

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Thursday, January 17, 2002 4:33 PM
To:	Dicarlo, Louis
Subject:	RE: Citizens Deal

We haven't seen anything yet.  Did they indicate where they sent it?

 -----Original Message-----
From: 	Dicarlo, Louis  
Sent:	Thursday, January 17, 2002 10:32 AM
To:	Nemec, Gerald
Subject:	Citizens Deal

Can you tell me if we received a termination notice on this transaction?  The global contract number is 96003840.

Our Tennessee representative said they cancelled on 1/17/02.  I need verification.

Thanks

Louis R. DiCarlo
ENA Gas Structuring
Phone: 713-345-4666
Email: [email-masked]